A{
  text-decoration: none;
}
A:link{
  color:#2b3dbd;
}
A:visited{
  text-decoration:none;
}
A:active{
  text-decoration:none;
}
a:hover{
  color:#ff0000;
  text-decoration:underline overline;
}
body{
  font-size:10pt;
  color:#000000;
  background-color:#ffffff;
  background-image:url();
  margin-left:2%;
  margin-right:2%;
  margin: 0px 0px 0px 70px;
/* ��A�E�A���A���̗]�� */
 }

p.right{
	text-align: right;
}


h1{
  font-size:18px;
}
hr{
  color:#05056a;
}
ul{
  list-style-image : url();
  margin: 0;
  padding: 0px 0px 0px 0px;
/* ��A�E�A���A���̗]�� */
}
#mid{
  font-size:10pt;
}
#small{
  font-size:9pt;
}
#kanri{
  color:#ff9999;
}
/* ***** */
#log{
  width: 558px;
  border-top: 1px #cccccc solid;
  border-right: 1px #cccccc solid;
  border-bottom: 1px #cccccc solid;
  border-left: 1px #cccccc solid;
  background-color:#ffffff;
  font-size:9pt;
  margin-left:2%;
  margin-right:2%;
}
/* �g�b�v�����N�� */
#log-toplink{
  width: 100%;
  padding-top : 2px;
  padding-left : 5px;
  padding-right : 5px;
  padding-bottom : 2px;
  background-image:url("http://www.tsugumi.obunko.com/150-4.gif");
  background-color:#fafafaf;
  line-height : 120% ;
  margin-left:2%;
  margin-right:2%;
}
/* ******/
#log-1{
  background-color:#ffffff;
  background-image:url();
  color:#2b3dbd;
  font-size:9pt;
  margin-left:2%;
  margin-right:2%;
}
/* ***** */
#log-2{
  background-color:#cccccc;
  background-image:url();
  margin-left:2%;
  margin-right:2%;
}
/* �c�����p */
#log-3{
  width: 100%;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 25px;
  padding-bottom : 2px;
  background-image : url(../"");
  background-color:#ffffff;
  line-height :110% ;
  margin-left:2%;
  margin-right:2%;
}
/* 001�p */
#log-4{
  width: 100%;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 25px;
  padding-bottom : 2px;
  background-image : url(../"");
  background-color:#ffffff;
  line-height :130% ;
  margin-left:2%;
  margin-right:2%;
}

